MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002136VCMIAI - Adventure Mappublic2015-03-18 16:072015-10-14 11:16
ReporterPovelitel 
Assigned ToWarmonger 
PriorityhighSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.97c 
Target VersionFixed in Version0.98e 
Summary0002136: AI eternity try built boat (freeze)
Description(purple)
TagsNo tags attached.
Attached Filesrar file icon Saves.rar [^] (1,764,945 bytes) 2015-03-18 16:07

- Relationships

-  Notes
(0005657)
SXX (administrator)
2015-03-19 06:49

Are you sure it's correct save file?

For me blue visit shipyard and then kills purple, but game freeze on green player turn.
(0005659)
Povelitel (updater)
2015-03-21 12:50
edited on: 2015-03-21 12:50

Yes it correct save. Green not freeze, just long "think", need some waiting and will be good.

(0005945)
Povelitel (updater)
2015-10-14 11:16

0,98d not reproducibility

- Issue History
Date Modified Username Field Change
2015-03-18 16:07 Povelitel New Issue
2015-03-18 16:07 Povelitel Status new => assigned
2015-03-18 16:07 Povelitel Assigned To => Warmonger
2015-03-18 16:07 Povelitel File Added: Saves.rar
2015-03-19 06:49 SXX Note Added: 0005657
2015-03-21 12:50 Povelitel Note Added: 0005659
2015-03-21 12:50 Povelitel Note Edited: 0005659 View Revisions
2015-10-14 11:16 Povelitel Note Added: 0005945
2015-10-14 11:16 Povelitel Status assigned => closed
2015-10-14 11:16 Povelitel Resolution open => fixed
2015-10-14 11:16 Povelitel Fixed in Version => 0.98e

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean